twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        locales: '%app.locales%'
        siteName: '%app.site.name%'
        siteFullname: '%app.site.fullname%'
        siteTel: '%app.site.tel%'
        siteEmail: '%app.site.email%'
        siteAddress: '%app.site.address%'
        facebookId: '%app.facebook.id%'

